Bug 73618 - Admin tool package-add cannot open net-1.0b1.epk
Admin tool package-add cannot open net-1.0b1.epk
Product: eCos
Classification: Retired
Component: ConfigTool (Show other bugs)
mips32 Linux
medium Severity medium
: ---
: ---
Assigned To: John Dallaway
John Dallaway
Depends On:
  Show dependency treegraph
Reported: 2002-09-06 15:59 EDT by Need Real Name
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version: 2.0 beta 1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-05 10:06:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-06 15:59:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20010901

Description of problem:
When trying to add the net-1.0b1.epk package, downloaded from Red Hat site
twice, Configtool responds with warning message: "Cannot open net-1.0b1.epk". 
Changing permissions, ownership on the file, directory had not effect.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start ecos configtool, select: Tools - Administration
2.Select Add, select file, select OK


Actual Results:  Warning message appears

Expected Results:  File should have opened correctly and installed.

Additional info:
Comment 1 John Dallaway 2003-04-05 02:56:40 EST
net-1.0b1.epk installs correctly using the administration dialog in the latest 
build of the configtool under Linux. 

Note You need to log in before you can comment on or make changes to this bug.